 *{
    font-family: quicksand;
  }
  body{ 
    background: #EEEEEE;
  }
  #container{
    display: flex;
    margin: 0;
    padding: 0;
    width: 80%;
    margin: auto;
    gap: 10px;
    background: white;
  }
  #canvas{
    border-width: 2px;
    max-width: 300px;
    border-style: solid;
    border-color: #888;
  }
  .small{
    font-size: 0.9em;
    line-height: 0.3;
  }
  #container div{
    padding: 5px;
  }
  hr{
    background-color: #AAA;
  }